Subject: Re: [extropy-chat] Deep-earth methane generation

From: Bret Kulakovich <[email-masked]>
Date: Thu, 28 Apr 2005 15:36:49 -0400

The question for me began when I was very young - and although this may 
be flawed, it made for further inquiry: If dinosaurs got stuck in and 
died in the LaBrea tar pits, then what dinosaurs died to make the tar 
pits in the first place? It seemed like a chicken and egg scenario.

The answer was eventually in chemistry class. We've all taken a 
carbohydrate, and cooked it to make caramel. The Earth takes 
hydrocarbons, aggregated at planetary formation, and cooks them into 
crude. Given that it has been shown that high impacts involving 
hydrocarbons have even formed protein chains, I think this at some 
point becomes obvious. It is our distance from the sun that put so much 
oil in Earth, not a bunch of dead matter.

The only biotic process in the carbon cycle of crude oil is the 
extraction, distillation and combustion...!

Bret

On Apr 27, 2005, at 11:17 PM, Terry W. Colvin wrote:

> Forwarding permission was given by William R. Corliss
>
> < http://www.science-frontiers.com >
>
> SCIENCE FRONTIERS, No. 159, May-Jun 2005, p. 4
>
>
> GEOLOGY
>
> Deep-earth methane generation
>
> For many years before his death in June 2004, T. Gold was a world-class
> iconoclast.  One of his most contentious assertions made the earth a 
> massive,
> still functioning generator of abiotic methane and petroleum, which 
> could
> keep those big SUVs operating forever!  (SF#114)
>
> Few question that *most* of our natural gas and oil wells discharge 
> the decay
> products of buried plant life.  Gold did!  But he asserted that these 
> indispensible
> hydrocarbons only *seem* biogenic because they are contaminated by a 
> subsurface
> bacterial kingdom located 12 miles and more deep.  This heretical 
> model was not
> well-received despite the successes of Gold's previous bold 
> contentions in
> astronomy and other fields.
>
> Nevertheless, some feature of Gold's subsurface kingdom are being 
> confirmed.
>
> * A large population of subsurface bacteria does exist.
>
> * Some methane gas sources are certainly *not* of biological origin.
>
> The latest support for Gold comes from experiments by H. Scot, Indiana
> University, who subjected water and marble to the environment expected
> at depths of 12 miles and more.  Sure enough, the water's hydrogen 
> combined
> with the marble's carbon to form methane (CH4).
>
> Such abiotic processes could provide us with "fossil" fuels for 
> millennia.
>
> (Wade, Nicholas; "Petroleum from Decay? Maybe Not, Study Says,"
> New York *Times*, September 14, 2004.  Cr. D. Phelps)
>
> *Comments*.  ESC16 in our catalog *Anomalies in Geology*, elaborates on
> 11 anomalies associated with methane's origin.  Three of these are:
>
> * The extraordinary quantities of methane hydrate present in offshore
>   sediments.
>
> * The emission of methane during earthquakes.
>
> * The energy contents of tsunamis require the addition of explosive
>   decomposition of offshore, buried methane hydrate during quakes.
>   In other words, landslides and stratum shifts are inadequate.
>
>
> SCIENCE FRONTIERS is a bimonthly collection of scientific anomalies in
> the current literature.  Published by the Sourcebook Project, P.O. Box 
> 107,
> Glen Arm, MD 21057 USA.  Annual subscription: $8.00.
>
>
> -- 
> "Only a zit on the wart on the heinie of progress." Copyright 1992, 
> Frank Rice
>
>
> Terry W. Colvin, Sierra Vista, Arizona (USA) < fortean1 at 
> mindspring.com >
>     Alternate: < fortean1 at msn.com >
> Home Page: < http://www.geocities.com/Area51/Stargate/8958/index.html >
> Sites: * Fortean Times * Mystic's Haven * TLCB *
>      U.S. Message Text Formatting (USMTF) Program
> ------------
> Member: Thailand-Laos-Cambodia Brotherhood (TLCB) Mailing List
>   TLCB Web Site: < http://www.tlc-brotherhood.org > [Southeast Asia
> veterans, Allies, CIA/NSA, and "steenkeen" contractors are welcome.]
>
> _______________________________________________
> extropy-chat mailing list
> [email-masked]
> http://lists.extropy.org/mailman/listinfo/extropy-chat
>

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---

From: Curtis Sandoval <[email-masked]>
Date: Thu, 28 Apr 2005 15:46:40 -0400

The problem I had with the biotic theory is the math. When it was
described to me, it was made to sound like animals and plants had to
die in a certain way in a certain area and be covered immediately to
avoid decaying.  With such special conditions, it would seem rare, and
how many kilos of biomass must be compressed/heated to produce a kilo
of oil?  It just seemed like not enough life forms have ever died on
the planet to produce a sustained output of millions of barrels of oil
per year.  Of course, the adults were "right" and I shelved the
question under "things that don't seem right but that I can't prove
without getting grounded."